Como instalar squid3 0.4.7 na versão 2.3.2 do pfSense?



  • Boa tarde amigos. Uso um esquema WMI squid x Active Diretory que não funciona na versão 0.4.23 do squid que vem na versão 2.3.2 do pfSense. Somente na versão 0.4.7, porém pra isso tenho que ficar com o firmware 2.2.6. Alguém sabe como instalar squid3 0.4.7 na versão 2.3.2 do pfSense?



  • Até penso que seja possível, mas terá que fazer tudo manualmente e sem a interface web para administrar.
    Não vejo isso como viável.